ubuntu/+source/apr-util:applied/ubuntu/zesty-proposed

Last commit made on 2016-12-09
Get this branch:
git clone -b applied/ubuntu/zesty-proposed https://git.launchpad.net/ubuntu/+source/apr-util
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/zesty-proposed
Repository:
lp:ubuntu/+source/apr-util

Recent commits

38ffb9c... by Stefan Fritsch on 2016-12-09

Import patches-applied version 1.5.4-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 912945e76ca0517a7537290958354d9a95cf6cac
Unapplied parent: eb90a2313ade0916ae90c621118b31a77f7e7ade

New changelog entries:
  [ Helmut Grohne ]
  * Fix unsatisfiable cross Build-Depends: (Closes: #840892)
    + Drop binutils from Build-Depends as it is build-essential.
    + Annotate Build-Depends: python with :any.
  [ Stefan Fritsch ]
  * Enable support for gdbm. Closes: #843206
  * Switch build-depends to default-libmysqlclient-dev. Closes: #845823

eb90a23... by Stefan Fritsch on 2016-12-09

openssl-1.1.patch

No DEP3 Subject or Description header found

Gbp-Pq: openssl-1.1.patch.

e7ad550... by Stefan Fritsch on 2016-12-09

support_mariadb.patch

No DEP3 Subject or Description header found

Gbp-Pq: support_mariadb.patch.

8ff770d... by Stefan Fritsch on 2016-12-09

fix_doxygen_inputdir

No DEP3 Subject or Description header found

Gbp-Pq: fix_doxygen_inputdir.

fee0e1f... by Stefan Fritsch on 2016-12-09

test_verbose

No DEP3 Subject or Description header found

Gbp-Pq: test_verbose.

f15ee68... by Stefan Fritsch on 2016-12-09

Make apu-config not output dbm libs by default. See #622081

Gbp-Pq: avoid_db_by-default.patch.

381b892... by Stefan Fritsch on 2016-12-09

We don't need the bundled expat. This allows us to avoid a build-dep

Gbp-Pq: disable_expat_buildconf.patch.

74d2d74... by Stefan Fritsch on 2016-12-09

Prevent recursive linking of dependent libraries by apr-util users.

Gbp-Pq: apu_config_dont_list_indep_libs.patch.

635c62e... by Stefan Fritsch on 2016-12-09

by default --avoid-ldap since apache2 is the only user, and we don't

Gbp-Pq: avoid_ldap_by_defaut.patch.

93e48e8... by Stefan Fritsch on 2016-12-09

Link directly to postgresql

Gbp-Pq: dont_use_all_pg_build_deps.patch.